﻿body {
	background-color: #E4DCB5;
	background-image: url('/image/logo-egonomix.jpg');
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
.menu-vertical-up {
	color: #ffffff;
	display: block;
	border-radius: 15px;
	text-align: center;
	background-color: #492E26; margin-bottom:15px; padding:5px; box-sizing:border-box; font-size:14px;
}

.menu-vertical-up-active {
	color: #000000;
	display: block;
	border-radius: 15px;
	text-align: center;
	background-color: #C0D1D7;
	margin-bottom: 15px;
	padding: 5px;
	box-sizing: border-box;
	font-size: 14px;
}
.menu-vertical-up:hover {
	color: #a3f2fe;
}
.menu-vertical-up:active {
	color: #a3f2fe;
}
.menu-vertical-up:focus {
	color: #a3f2fe;
}

h1 {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 19px;
	margin: 0px;
	padding: 0px;
}
.bodyText {
	font-family: Arial, Tahoma, Verdana, Helvetica;
	font-size: 16px;
	padding-right: 50px;
	padding-left: 50px;
	line-height: 20px;
}
.address {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
}



.menu-horisontal-up {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
}
.menu-horisontal-up:hover {
	color: #a3f2fe;
}
.menu-horisontal-up-active {
    font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
	color: #a3f2fe;
}
.menu-buttom-up {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #000000;
}
.menu-buttom-up:hover {
	text-decoration: underline;
}
.checkbox {
	padding: 0px;
	margin: 0px;
	background-color: #009966;
}
.testText {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	padding-right: 10px;
	line-height: 25px;
}
ul {
	list-style-position: inside;
	list-style-type: circle;
	margin: 0px;
	padding: 0px;
	line-height: 30px;
	font-weight: bold;
}
h2 {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 15px;
	margin: 0px;
	padding: 0px;
	color: #A83535;
	line-height: 40px;
}
.TDunderline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.bodyTextBigger {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 18px;
	padding-right: 50px;
	padding-left: 50px;
	line-height: 20px;
}
.bodyTextWider {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 18px;
	padding-right: 20px;
	padding-left: 10px;
	line-height: 20px;
}
.shareText {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 16px;
	color: #336699;
	text-decoration: none;
}





